[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# MaxBitFlags

Maximum number of bits in TBits collection.

## Declaration

Source position: classesh.inc line 380

`const MaxBitFlags = $7FFFFFE0;`

## See also

TBits |  | Class to store collections of bits (binary values that can be 0 or 1)

Documentation generated on: Feb 26 2014